Package python-tw2-jqplugins-flot

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See python-tw2-jqplugins-flot in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • python2-tw2-jqplugins-flot-2.0.1-14.fc28
    • × python(abi) = 2.7

Dependent packages

Dependency Tree

Project Size

~12.5K total lines of code
~106 (0.8%) Python
(approximation as of 2.0.1-12.fc25)

Dependencies

7 Released; 2 Idle; 1 Blocked; 2 Dropped
Package Upstream Fedora
  python-strainer   I
  python-tw2-excanvas   I
  python-tw2-jqplugins-ui   I
  python-formencode ?
  python-genshi  
  python-mako  
  python-nose  
  python-setuptools  
  python-tw2-core  
  python-webtest  
  python-BeautifulSoup   X
  python2   X